.header {
    display: flex;
    justify-content: space-between;
    padding-inline: 1.25rem;
    padding-block: 1.25rem;
    align-items: center;
    max-width: 1366px;
    margin-inline: auto;
}

.header_logo {
    font-size: 1.5rem;
    font-weight: 600;
}

.nav_ul {
    display: flex;
    list-style: none;
    gap: 2rem;
}

.nav_a {
    color: inherit;
    text-decoration: none;

}

.header_icon-btn {
    display: none;
}

.header_icon {
    width: 1.75rem;
    height: 1.75rem;
}

@media (width < 768px) {
    .header_nav {
        display: none;
    }
    .header_icon-btn {
        display: block;
    }
}